## libdaemon-generic-perl 0.84

=== debian/changelog ===
libdaemon-generic-perl (0.84-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add patch to fix race condition in test suite.
    Thanks to Niko Tyni for the patch. (Closes: #834960)
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Sep 2016 23:47:32 +0200

libdaemon-generic-perl (0.84-1) unstable; urgency=low

  * Initial upload to Debian.
    Closes: #745436
  * An earlier release was already in Ubuntu.
    This upload adds the missing dependencies mentioned in Launchpad.
    LP: #1093429

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Apr 2014 20:21:34 +0200
