=== debian/control ===
Source: libdaemon-generic-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libanyevent-perl,
                     libeval-linenumbers-perl,
                     libevent-perl,
                     libfile-flock-perl (>= 2013.06),
                     libfile-slurp-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdaemon-generic-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdaemon-generic-perl.git
Homepage: https://metacpan.org/release/Daemon-Generic

Package: libdaemon-generic-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-flock-perl (>= 2013.06),
         libfile-slurp-perl
Recommends: libanyevent-perl,
            libevent-perl
Description: framework to provide start/stop/reload for a daemon
 Daemon::Generic provides a framework for starting, stopping and reconfiguring
 daemon-like programs. The framework provides for standard commands that work
 for init.d files and as apachectl-like commands.
 .
 Programs that use Daemon::Generic subclass Daemon::Generic to override its
 behavior. Almost everything that Generic::Daemon does can be overridden as
 needed.
