## libdaemon-generic-perl 0.85

=== debian/changelog ===
libdaemon-generic-perl (0.85-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libfile-flock-perl.
    + libdaemon-generic-perl: Drop versioned constraint on libfile-flock-perl in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:43:45 +0100

libdaemon-generic-perl (0.85-1) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * Import upstream version 0.85.
  * Drop 0001-Fix-a-race-condition-in-the-test-suite-waiting-for-d.patch
    (merged upstream).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Jul 2017 14:46:32 +0200
