=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libanyevent-perl,
                      libeval-linenumbers-perl,
                      libevent-perl,
-                     libfile-flock-perl (>= 2013.06),
+                     libfile-flock-perl,
                      libfile-slurp-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdaemon-generic-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdaemon-generic-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdaemon-generic-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdaemon-generic-perl.git
 Homepage: https://metacpan.org/release/Daemon-Generic
 
 Package: libdaemon-generic-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libfile-flock-perl (>= 2013.06),
+         libfile-flock-perl,
          libfile-slurp-perl
 Recommends: libanyevent-perl,
             libevent-perl
