=== debian/watch ===
version=4
https://metacpan.org/release/Daemon-Generic   .*/Daemon-Generic-v?@ANY_VERSION@@ARCHIVE_EXT@$
